Skip to content
Permalink
Browse files

Remove cakephp/i18n as a dependency for cakephp/validation.

Closes #10883.
  • Loading branch information...
ADmad committed Jul 8, 2017
1 parent 93e0657 commit 5a956482e8aadd6429e81aadc594885b72f892b1
Showing with 3 additions and 1 deletion.
  1. +3 −1 src/Validation/composer.json
@@ -24,9 +24,11 @@
"require": {
"php": ">=5.6.0",
"cakephp/utility": "^3.0.0",
"cakephp/i18n": "^3.0.0",
"psr/http-message": "^1.0.0"
},
"suggest": {
"cakephp/i18n": "If you want to use Validation::localizedTime()"
},
"autoload": {
"psr-4": {
"Cake\\Validation\\": "."

0 comments on commit 5a95648

Please sign in to comment.
You can’t perform that action at this time.